Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptKassenbuchKontenBericht

    Private Sub rptAEBeleg_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart

        setBorder(lblBuchungstext)
        setBorder(lblKonto)
        setBorder(lblHabenbetrag)
        setBorder(lblSollbetrag)
        setBorder(lblSteuer)
        setBorder(lblUmsatzsteuer)
        setBorder(lblVorsteuer)

        setBorder(lblSachbearbeiter)
        setBorder(lblKassenbuchNr)
        setBorder(lblGeschaeftsjahr)
        setBorder(lblMandantNiederlassung)

        setBorder(lblGesamtSumme)
        setBorder(lblHabenGesamtSumme)
        setBorder(lblSollGesamtSumme)
        setBorder(lblUmsatzsteuerGesamtsumme)
        setBorder(lblVorsteuerGesamtsumme)
        setBorder(Label6)
        setBorder(Label12)
        setBorder(Label2)
        setBorder(Label14)
        setBorder(Label16)
        setBorder(Label17)
        setBorder(Label4)
        setBorder(Label5)
    End Sub
    Sub setBorder(c As GrapeCity.ActiveReports.SectionReportModel.Label)
        c.Border.Style = BorderLineStyle.Solid
        c.Border.Shadow = False
        c.Border.Color = Color.Gray
    End Sub
End Class
